Bug 1408563 - ranger-1.9.1 is available
Summary: ranger-1.9.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ranger
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Filipe Rosset
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-25 00:19 UTC by Upstream Release Monitoring
Modified: 2018-11-04 22:08 UTC (History)
3 users (show)

Fixed In Version: ranger-1.9.2-2.fc29 ranger-1.9.2-2.fc27 ranger-1.9.2-2.fc28
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-30 17:31:04 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.02 KB, patch)
2016-12-25 00:19 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.02 KB, patch)
2017-01-08 00:18 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-12-25 00:19:08 UTC
Latest upstream release: 1.8.0
Current version/release in rawhide: 1.7.2-5.fc26
URL: http://nongnu.org/ranger/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7426/

Comment 1 Upstream Release Monitoring 2016-12-25 00:19:28 UTC
Patching or scratch build for ranger-1.7.2 failed.

Comment 2 Upstream Release Monitoring 2016-12-25 00:19:29 UTC
Created attachment 1235241 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-12-25 00:19:30 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2017-01-08 00:17:59 UTC
Latest upstream release: 1.8.1
Current version/release in rawhide: 1.7.2-5.fc26
URL: http://nongnu.org/ranger/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7426/

Comment 5 Upstream Release Monitoring 2017-01-08 00:18:19 UTC
Patching or scratch build for ranger-1.7.2 failed.

Comment 6 Upstream Release Monitoring 2017-01-08 00:18:21 UTC
Created attachment 1238310 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 7 Upstream Release Monitoring 2017-01-08 00:18:22 UTC
Patches were not touched. All were applied properly

Comment 8 Upstream Release Monitoring 2018-05-15 03:17:51 UTC
Latest upstream release: 1.9.1
Current version/release in rawhide: 1.7.2-8.fc28
URL: https://ranger.github.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7426/

Comment 9 sedrubal 2018-10-20 23:47:45 UTC
Is this package still maintained? The current version 1.7.2 is over 3 years old...

Comment 10 Fedora Update System 2018-10-23 23:42:51 UTC
ranger-1.9.2-2.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-52de855af7

Comment 11 Fedora Update System 2018-10-23 23:43:04 UTC
ranger-1.9.2-2.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-b300119773

Comment 12 Fedora Update System 2018-10-23 23:43:15 UTC
ranger-1.9.2-2.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-7104b32018

Comment 13 Fedora Update System 2018-10-24 15:41:01 UTC
ranger-1.9.2-2.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-b300119773

Comment 14 Fedora Update System 2018-10-25 21:17:36 UTC
ranger-1.9.2-2.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-52de855af7

Comment 15 Fedora Update System 2018-10-25 22:35:17 UTC
ranger-1.9.2-2.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-7104b32018

Comment 16 Fedora Update System 2018-10-30 17:31:04 UTC
ranger-1.9.2-2.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2018-11-04 02:13:27 UTC
ranger-1.9.2-2.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2018-11-04 22:08:23 UTC
ranger-1.9.2-2.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.